tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carlos Eduardo Mariolani" <car...@autitec.com.br>
Subject APACHE & NT 4
Date Tue, 24 Jul 2001 18:42:16 GMT
Hi

I have download the file

  apache_1.3.20-win32-no_src-r2.msi..msi

and install apache in my NT (4.0 and sp 6)


I have a 

  jakarta-tomcat-3.2.3    and a 
  
  jdk1.3.1 in that NT



I put the line

 Include e:\tomcat\jakarta-tomcat-3.2.3\conf\tomcat-apache.conf 

in my httpd.conf


but the first line of the tomcat-apache.conf :

 LoadModule jserv_module modules/ApacheModuleJServ.dll

don't work


I try 4 or 5 versions of ApacheModuleJServ.dll from

http://java.apache.org/jserv/dist/old/dll/

and it do not work


help please!

Mime
View raw message